APS installer - Joomla Error

Discussion in 'Installation/Configuration' started by Morons, Jun 24, 2013.

  1. Morons

    Morons New Member

    There are no updates available for ISPConfig 3.0.5.2
    Distributor ID: Ubuntu
    Description: Ubuntu 10.04.4 LTS
    Release: 10.04
    Codename: lucid

    --------------------------------------------
    Error
    Invalid ID
    --------------------------------------------

    I have installed [APS installer] Joomla [3.0.3-5] on a few Sites on the server and now another update of Joomla [3.1.1-5] became available and so naturally I selected the latter. The above error occur. :mad:

    I have tried the older one that was working before and got the same error!
     

Share This Page